<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="EventFolder" id="{ebed0d0c-280b-4197-9bc1-6b618a92526c}">
		<property name="name">
			<value>root</value>
		</property>
		<relationship name="folder">
			<destination>{10e6d6ec-60e7-4ef7-bc59-7b52daafd30a}</destination>
		</relationship>
	</object>
</objects>
